/* Custom Styles */
@font-face {
  font-family: 'Arsen';

src: url('https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/2147782381/assets/arsen.woff2');
  font-display: swap; }


@font-face {
  font-family: 'Arsen Script';
  src: url('https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/2147782381/assets/arsenscript.woff2');
  font-display: swap; }
  
  
  h1,h2,h3,h4,h5{
         font-family: 'Arsen';
          }

h6{
       font-family: 'Arsen Script';
    font-size: 50px;
    font-weight: 900;
    letter-spacing: 5px;
          }


.header a {
    color: #1c2838;
    font-family: 'Arsen';
    font-weight: 800;
}

.responsive-menu.active {
    right: 0;
}
       
#block-1626192557101 .dropdown__menu {
    background-color: #343434 !important;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 999999;
    overflow: scroll;
    overflow-y: auto;
    overflow-x: auto;
    transition: right 0.5s ease;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.active {
    width: 100% !important;
    height: 100% !important;
    transition: width 0.5s, height 0.5s !important;
}
.unactive {
    width: 0% !important;
    height: 0% !important;
    transition: width 0.5s, height 0.5s !important;
}
    #block-1626192557101 .dropdown__item a {
    color: #ffffff;
    height: 57px;
    display: block;
    text-decoration: none;
    color: #ffffff;
    font-size: 28px !important;
    letter-spacing: 2px;
    position: relative;
    text-transform: uppercase !important;
    text-align: center;
    line-height: 1.52;
    font-family: 'Arsen';
    font-weight: 800;
}

/************** Menu **********/
.dropdown__trigger {
    background-image: url('https://s3.amazonaws.com/kajabi-storefronts-production/themes/2147782381/settings_images/RHi7ZtB7RVOoA1ISAdeR_mobile-menu-icon_png1.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 45px;
    height: 45px;
    top: -15px;
}

.dropdown__menu::before {
    position: absolute;
    right: 72px;
    content: '\00d7';
    height: 33px;
    width: 33px;
    font-size: 72px;
    color: #fff;
    top: 0px;
    cursor: pointer;
}

@media (max-width: 767px) {

.hamburger.hidden--desktop {
    display: none;
}
.header__content.header__content--mobile {
    display: block !important;
}
.header__content--mobile .dropdown__trigger {
    display: block !important;
}
.dropdown__trigger {
    background-image: url('https://s3.amazonaws.com/kajabi-storefronts-production/themes/2147782381/settings_images/RHi7ZtB7RVOoA1ISAdeR_mobile-menu-icon_png1.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 38px;
    height: 38px;
    top: -4px;
    left: 340px;
}
.header__content.header__content--mobile {
   position: relative;
    top: -111px;
    left: -9px;
}
.copyright {

    text-transform: uppercase;
    font-style: italic;
}
.footer__content{
    padding: 10px 0;
}


}

.header__content--desktop {
    padding: 8px 0;
}



@media (max-width: 767px){
#block-1626192557101 .dropdown__item a {
    text-align: CENTER;
}

.social-icons--1626210408116 .social-icons__icons {
    display: none;
}

}

